.wrapper {
  position: absolute;
  top: 5px;
  right: 29px;
  z-index: 500;
  overflow: scroll;
  height: 97%;

  &::-webkit-scrollbar {
    display: none;
  }
  /* Hide scrollbar for IE, Edge and Firefox */
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */

}

.modal {
  min-width: 50%;
  width: 43vw;
  background: #fff;
  border-radius: 24px;
  padding: 29px 24px;
  font-family: Nunito, sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  color: #31394D;
  box-shadow: 0 1px 4px rgba(111, 135, 238, 0.15);
}

.modal__header {
  h3 {
    margin: 0 0 40px;
    color: #006EFF;
    font-size: 36px;
  }
}

.two_column {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.small {
  font-size: 18px;

  span {
    position: relative;

    span {
      position: absolute;
      font-size: 8px;
      top: 2px;
      right: -4px;
    }
  }

  strong {
    padding-left: 10px;
  }
}

.medium_text {
  font-size: 24px;
}

.btn {
  font-size: 24px;
  padding: 12px 35px;
  background: #27AE60;
  font-weight: bold;
  color: #fff;
  box-shadow: 0 2px 6px rgba(72, 134, 255, 0.25);
  border-radius: 5px;
  border: none;
}

.modal__body {
  overflow-y: scroll;
  width: 100%;
}

.params {
  font-size: 29px;
  font-weight: bold;

  span {
    position: relative;

    span {
      position: absolute;
      font-size: 14px;
      top: 5px;
      right: -8px;
    }
  }

  strong {
    padding-left: 16px;
  }
}
